/* CSS Document */
body div .videoContent	{
	margin-bottom: 0px;
	margin-left: 5px;/*15px;*/
	padding-bottom:10px;
	}

.videoContent	{
	width: 610px;
	margin-top: 30px;
	padding-bottom: 15px;
	margin-left: 30px;
	}

#content p.videoP {
	width:55em;
	}

.video1, 
.video3, 
.video5, 
.video7, 
.video9, 
.video11	{
	left: 20px;
	border: 1px solid #c2d9a6;
	 }
	
.video2, 
.video4, 
.video6, 
.video8, 
.video10, 
.video12	{
	left: 290px; 
	border: 1px solid #c2d9a6;
	}

.video1, 
.video2	{
	top: 0px;
		} 	
		
.video3, 
.video4	{
	top: 165px;/*135px;*/
		} 	
		
.video5, 
.video6	{
	top: 330px;/*270px;*/
		} 	
		
.video7, 
.video8	{
	top: 495px;/*405px;*/
		} 
		
.video9, 
.video10	{
	top: 660px;/*540px;*/
		}
		
.video11, 
.video12	{
	top: 825px;/*675px;*/
		}
		
ul.videos	{
	position: relative;
	width: auto;  /*567px;*/
	margin: 0 0 0 0;/*15px;*/
	padding: 0;
	height: 845px;/*830px*/
	}
		
ul.videos.lines6	{
	height: 845px;/*830px*/
	}
	
.videos li	{
	display: block;
	margin: 0;
	padding: 0;
	position: absolute;
	width: 250px;
	height: 145px;/*120px;*/
	}
	
.videos .videoText {
	position: absolute;
	top: 6px;
	left: 134px;/*154px;*/
	width: 10em;
	font-size: 10px;
	color: #9291AB;
	font-weight: bold;
}

.videos .videoSubText {
	clear:both;
	border-top:1px dashed #c2d9a6;
	margin:10px 10px 0px 10px;
	padding-top:5px;
	font-size: 10px;
	color: #9291AB;
}
.videos img {
	border-top: 2px solid;
	border-left: 2px solid;
	border-right: 3px solid;
	border-bottom: 3px solid;
	border-color:#c2d9a6;
	opacity:1.0;
	filter:alpha(opacity=100);
}
.videos .videoText img {
	border-style: none;
}

.videos	a:link, a:visited	{
	text-decoration: none;
	color: #9291AB;
	}
	
.videos	a:hover	{
	text-decoration: none;
	color: #018551;
	}
	
.light {
	font-size: 9px;
	color: #999999;
	font-weight: bold;
	border: 2px solid #eee;
	padding: 8px;
}
